/* Normalise css */
html,body{
    background-color: #141414;
    padding:0;
    margin: 0;
    font-family: Helvetica,Arial ,sans-serif;
}

*{
    box-sizing: border-box;
}
*::-webkit-scrollbar{
    display: none;
}

/* Header Css */
header{
    background-color: transparent;
    position: fixed;
    z-index: 100;
    left:0;
    top: 0;
    width: 100%;
    transition: all ease 600ms;
}
header.black-bg{
    background-color:rgb(20, 20, 20);
}
.header-cont{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.left-cont, .right-cont{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.header-brand{
    max-width: 110px;
}
.main-nav {
    list-style: none;
    display: inline-flex;
    flex-direction: row;
    
}
.nav-item{
    margin-right: 5px;
    color: #e5e5e5;
    opacity: .83;
}
.nav-link.active{
    color: white;
    opacity: 1;
    font-weight: 500;
}
.right-cont svg,  .right-cont img{
    margin-right: 22px;
    cursor: pointer;
}

.right-cont svg{
    color: white;
}
.right-cont img{
    max-width:25px;
}



/* Movies Section CSS */



.movie-section-heading{
    font-size: 20px;
    font-weight: 700;
    line-height: 1.2;
    color: white;
    cursor: pointer;
    margin-bottom: 30px;
}
.explore-nudge{
    color: #54b9c5;
    font-size: 12px;
    display: none;
}
.movie-section-heading:hover .explore-nudge{
    display: inline-block;
}


/* Banner Section */

.banner__title{
    color: white;
    font-size: 84px;
    line-height: 1.1;
    margin: 0;
    margin-bottom: 16px;
    max-width: 40%;
}
.banner__info{
    margin-bottom: 14px;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5;
    color: white;
}
.banner__overview{
    font-size: 16.4px;
    color: white;
    line-height: 1.3;
    max-width: 40%;
}
.action-buttons-cont{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.action-button{
    border:none;
    background-color: white;
    padding: 8px 23px;
    margin-right: 11px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    flex-direction: row;
    font-size: 16px;
    font-weight: 700;
    cursor:pointer;
}
.action-button:last-child{
    background-color: rgba(109, 109, 110, 0.7);
    color:white;
}


/* RESPONSIVE CSS */



